[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# tagPAINTSTRUCT

## Declaration

Source position: lcltype.pp line 1095

`type tagPAINTSTRUCT = record`
`hdc: HDC;` |  |
`fErase: Bool;` |  |
`rcPaint: TRect;` |  |
`fRestore: Bool;` |  |
`fIncUpdate: Bool;` |  |
`rgbReserved: array [0..31] of Byte;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .